<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4><p>الدورة الصغرى |الأديان</p></h4>
    <h2>4.0  مناقشة النشاط</h2>

    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h2>إبدأ الكتابة</h2>


    <ul>
        <li><p>يركز الحوار بشكل أكبر على هويات أعضاء المجموعة المختلفة. أشارت أريانا بارث، في العرض الذي قدمته، أن بعض الأشخاص الذين ينتمون إلى هويات مختلفة يفكرون بشكل مشترك حول، القدرة والعرق والأصل القومي والعرقي والتوجه الجنسي.</p></li>
        <li><p>أي من هذه الهويات (أو غيرها مما لم يرد ذكره في الفيديو التدريبي) تعتقد أنه جزءًا شديد الأهمية بشأن كيفية وجودك في هذا العالم؟</p></li>
        <li><p>ما هو المثال الذي يوضح كيفية تأثير تلك الهوية على أفكارك أو كلماتك أو أفعالك؟</p></li>
    </ul>



    <h3><p>ارشادات</p></h3>
    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

</div>